/* CSS Document */

/*#footer { z-index:11; display: block; position:relative; clear:both; min-height:46px; height:auto!important; height:51px; padding:0; color:#333333; background:#fff; margin:0 auto; border:0 solid #ededed; border-top:0; border-bottom:0; }

#footblock { background:#ffbc01; min-height:31px; height:auto!important; height:31px; }*/

/* !footer */

#footnav { padding:5px 0 0; margin:0 auto; height:19px; font-size:9px; }

#footnav .left { position:relative; float:left; }

#footnav .right { position:relative; float:right; text-align:right; }

#footnav a { text-decoration:none; }

#footnav a:hover { text-decoration:none; }

#footnav ul li { display:block; float:left; line-height:1em; padding:0 5px; border-left:1px solid #696969; margin:0; }

#footnav ul li.first { padding:0 5px 0 0; border-left:none; }

#footnav ul li.last { padding:0 0 0 5px; }

/*#foottop { padding:10px 0 0; text-align:left; width:960px; margin:0 auto; }*/

#foottop a#showMap { 
color:#FFF; 
font-weight:bolder; 
text-decoration:none; 
padding-left:15px; 
background:no-repeat left center url(../images/icon_plus.gif); 
}

#foottop a#showMap.open { background:no-repeat left top url(../images/icon_minus.gif); }

#foottop a:hover { color:#FFF; }

#footmap { padding:10px 10 5px; margin:0 auto; }

.mapcol { float:left; margin-right:20px;}

.mapcol.first { margin-left:0; font-size:10px;}

.mapcol.last { margin-right:0; }

.mapcol { margin-bottom:60px; }

.mapcol a { text-decoration:none; color:#FFF; font-size:11px;}

.mapcol a:hover { text-decoration:underline;font-size:11px; }

